@charset "UTF-8";
/*字体*/
/*字体默认设置*/
/*字体颜色*/
/*表格*/
/*按钮*/
.is-skins-color {
  color: #015198 !important;
}

.is-skins-border-color {
  border-color: #015198 !important;
}

.is-skins-bg-color {
  background: #015198 !important;
}

.el-button--primary {
  background: #015198;
  border-color: #015198;
  color: #FFF;
}

.el-button--primary:focus, .el-button--primary:hover {
  background-color: #015198;
  color: #fff;
  border-color: #015198;
}

.el-button--default {
  background: #015198;
  border-color: #015198;
  color: #FFF;
}

.el-button--default:focus, .el-button--default:hover {
  background-color: #015198;
  color: #fff;
  border-color: #015198;
}

.el-button + .el-button {
  margin-left: 0px;
}

.el-tabs > .el-tabs__header .el-tabs__item:focus, .el-tabs > .el-tabs__header .el-tabs__item:hover {
  color: #015198;
}

.el-tabs > .el-tabs__header .el-tabs__item.is-active {
  color: #015198;
}

.el-tabs__active-bar {
  background-color: #015198;
}

.el-pager li.active {
  color: #ffffff;
  border: 1px solid #015198;
  background: #015198;
}
.el-radio-button__orig-radio:checked+.el-radio-button__inner{
    background-color: #015198;
    border-color: #015198;
}
.el-radio-button__inner:hover{
    color: #015198;
}
